### Method

# St Shadow equal

#### Declaration [src]

    gboolean
    st_shadow_equal (
      StShadow* shadow,
      StShadow* other
    )

#### Description [src]

Check if two shadow objects are identical. Note that two shadows may compare non-identically if they differ only by floating point rounding errors.

#### Parameters

`other`

  Type: `StShadow`

  A different `StShadow`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the two shadows are identical.